<ART ID="04920" PID="2513" JID="139" BPAGE="2631" EPAGE="2677" PII="S0217751X10049207" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F>B &#x2013; L</F>/ELECTROWEAK HIERARCHY IN SMOOTH HETEROTIC COMPACTIFICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>AMBROSO</SNM>
<EAD>mambroso@physics.upenn.edu</EAD>
<X-REF REFID="S0217751X10049207AF001"></X-REF>
</AUT>
<AUT>
<FNM>BURT A.</FNM>
<SNM>OVRUT</SNM>
<EAD>ovrut@elcapitan.hep.upenn.edu</EAD>
<X-REF REFID="S0217751X10049207AF001"></X-REF>
<X-REF REFID="S0217751X10049207AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049207AF001">Department of Physics, University of Pennsylvania, Philadelphia, PA 19104-6396, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X10049207AF002">School of Natural Sciences, The Institute for Advanced Study, Princeton, New Jersey, 08540, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
<RV>20 March 2010</RV>
</HIST>
<ABST>
<P><F>E<INF>8</INF> &#x00D7; E<INF>8</INF></F> heterotic string and M-theory, when appropriately compactified, can give rise to realistic, <F>N = 1</F> supersymmetric particle physics. In particular, the exact matter spectrum of the MSSM, including three right-handed neutrino supermultiplets, one per family, and one pair of Higgs&#x2013;Higgs conjugate superfields is obtained by compactifying on Calabi&#x2013;Yau manifolds admitting specific SU(4) vector bundles. These "heterotic standard models" have the <F><RM> SU</RM>(3)<INF>C</INF> &#x00D7; <RM>SU</RM>(2)<INF>L</INF> &#x00D7; <RM>U</RM>(1)<INF>Y</INF></F> gauge group of the standard model augmented by an additional gauged <F><RM>U</RM>(1)<INF>B &#x2013; L</INF></F>. Their minimal content requires that the <F>B &#x2013; L</F> gauge symmetry be spontaneously broken by a vacuum expectation value of at least one right-handed sneutrino. In a previous paper, we presented the results of a renormalization group analysis showing that <F>B &#x2013; L</F> gauge symmetry is indeed radiatively broken with a <F>B &#x2013; L</F>/electroweak hierarchy of <F><TEX ID="S0217751X10049207M001">${\mathcal O}(10)$</TEX></F> to <F><TEX ID="S0217751X10049207M002">${\mathcal O}(10^{2})$</TEX></F>. In this paper, we present the details of that analysis, extending the results to include higher order terms in <F><RM>tan</RM> &#x03B2;<SUP>-1</SUP></F> and the explicit spectrum of all squarks and sleptons.</P>
</ABST>
<KWDG>
<KWD>Heterotic</KWD>
<KWD>hierarchy</KWD>
<KWD><F>B &#x2013; L</F></KWD>
</KWDG>
</FRONT>
</ART>
